# Bank Account Details

Bank account details allow users to receive money into their Wise Multi-Currency Account. Each currency balance can have local bank details (for domestic payments) and international bank details (for SWIFT payments) where available.

Bank account details can be retrieved for existing balances, or new details can be ordered for currencies where they're available but not yet issued.

 - [Bank Account Details](https://docs.wise.com/api-reference/bank-account-details/bankaccountdetails.md): Schema: #/components/schemas/BankAccountDetails
 - [POST /profiles/{profileId}/bank-details](https://docs.wise.com/api-reference/bank-account-details/bankaccountdetailsbankdetailscreate.md): Creates and assigns a pair of local account details and international account details (where available) that are linked to the target balance specified in the request. Please reach out to our Support
 - [GET /profiles/{profileId}/account-details](https://docs.wise.com/api-reference/bank-account-details/bankaccountdetailsget.md): Returns a list with all the `AVAILABLE` and `ACTIVE` account details for the given profile, including examples. Account receive options can also include local and international details to receive mone
 - [POST /profiles/{profileId}/account-details-orders](https://docs.wise.com/api-reference/bank-account-details/bankaccountdetailsordercreate.md): Creates an order which will issue account details. It should use the same currency as the balance previously created. Fulfilling all the requirements will complete the order, reaching status `DONE`. T
 - [GET /profiles/{profileId}/account-details-orders](https://docs.wise.com/api-reference/bank-account-details/bankaccountdetailsorderslist.md): Returns the bank account assignment requests for a profile and multi-currency account. The response includes bank-details orders in the following statuses: `PENDING_USER`, `PENDING_TW`, `REQUIREMENTS_
 - [POST /profiles/{profileId}/account-details/payments/{paymentId}/returns](https://docs.wise.com/api-reference/bank-account-details/bankaccountdetailsreturnscreate.md): Creates a return for a payment received to bank account details. When you create a return, you must provide the ID of the payment you wish to return as well as the ID of the profile that received the
 - [POST account-details-order#order-state-change](https://docs.wise.com/api-reference/bank-account-details/eventaccountdetailsorderstatechange.md): The event contains information about the order state and requirement state. Triggered when there is a change in the state of an account details order. * Event type: `account-details-order#order-state-
 - [POST account-details-payment#state-change](https://docs.wise.com/api-reference/bank-account-details/eventaccountdetailspaymentstatechange.md): Triggered every time a pay-in is made into the specified account details. * Event type: `account-details-payment#state-change` * Profile level subscriptions: Supported * Application level subscription
